<mat-card>
    <mat-card-title>{{quiz.question}}</mat-card-title>
    <mat-card-content>
      <mat-radio-group formControlName="floatLabel">
        <mat-radio-button *ngFor="let answer of quiz.answers; let i = index" value="{{i}}">{{answer}}</mat-radio-button>
      </mat-radio-group>
    </mat-card-content>
    <button mat-button  (click)="next()">{{this.questions.length ? 'Дальше' : 'Закончить'}}</button>
</mat-card>